/*=== pbmit-header-style-4 ===*/

@media (min-width: 1200px) {
    .pbmit-header-style-4 .pbmit-sticky-header .container,
    .pbmit-header-style-4 .pbmit-pre-header-wrapper .container,
    .pbmit-header-style-4 .pbmit-header-wrapper .container {
        max-width: none;
        width: auto;
        padding: 0;
        margin: 0 70px;
    }

    .pbmit-header-style-4 .pbmit-pre-header-wrapper {
        height: 70px;
        line-height: 70px;
    }

    .pbmit-header-style-4 .pbmit-pre-header-wrapper {
        border-bottom: 1px solid #e3e3e3;
    }

    .pbmit-header-style-4 .site-branding {
        border-right: 1px solid #e3e3e3;
        padding-right: 90px;
        margin-right: 65px;
    }

    .rtl .pbmit-header-style-4 .site-branding {
        border-left: 1px solid #e3e3e3;
        border-right: inherit;
        padding-left: 90px;
        padding-right: inherit;
        margin-left: 65px;
        margin-right: inherit;
    }

    body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-4 .pbmit-navbar div > ul > li > a {
        margin: 0 20px;
    }

    /*=== pbmit-button-box ===*/

    .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button {
        padding-right: 30px;
    }

    .rtl .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button {
        padding-left: 30px;
        padding-right: inherit;
    }

    .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button a {
        font-size: 16px;
        line-height: 16px;
        position: relative;
    }

    .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button a::before {
        position: absolute;
        content: "\e82b";
        font-family: "pbminfotech-base-icons";
        left: -40px;
        top: 50%;
        font-size: 26px;
        line-height: 26px;
        color: var(--pbmit-xido-global-color);
        -webkit-transform: translateX(0%) translateY(-40%);
        -ms-transform: translateX(0%) translateY(-40%);
        transform: translateX(0%) translateY(-40%);
    }

    .rtl .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button a::before {
        right: -40px;
        left: inherit;
        transform: rotate(-120deg);
        top: 0;
    }

    .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button2 a {
        padding: 15px 35px;
        background-color: var(--pbmit-xido-global-color);
        color: var(--pbmit-xido-white-color);
    }

    .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button2 a:hover {
        background-color: var(--pbmit-xido-blackish-bg-color);
    }

    .pbmit-header-style-4 .pbmit-search-cart-box .pbmit-cart-wrapper a::before {
        font-size: 19px;
        line-height: 19px;
    }
    .pbmit-header-style-4 .pbmit-search-cart-box .pbmit-cart-count {
        position: absolute;
        top: -19px;
        left: -19px;
        background-color: var(--pbmit-xido-global-color);
        color: var(--pbmit-xido-white-color);
        height: 20px;
        line-height: 20px;
        width: 20px;
        text-align: center;
        border-radius: 50%;
        font-size: 12px;
    }

    .pbmit-header-style-4 .pbmit-right-box>.pbmit-button-box {
        padding-right: 0;
    }
}

@media (max-width: 1600px) {
    .pbmit-header-style-4 .pbmit-sticky-header .container,
    .pbmit-header-style-4 .pbmit-pre-header-wrapper .container,
    .pbmit-header-style-4 .pbmit-header-wrapper .container {
        margin: 0 50px;
    }

    .pbmit-header-style-4 .site-branding {
        padding-right: 60px;
        margin-right: 35px;
    }

    .rtl .pbmit-header-style-4 .site-branding {
        padding-left: 60px;
        padding-right: inherit;
        margin-left: 35px;
        margin-right: inherit;
    }
}

@media (max-width: 1450px) {
    .pbmit-header-style-4 .pbmit-sticky-header .container,
    .pbmit-header-style-4 .pbmit-pre-header-wrapper .container,
    .pbmit-header-style-4 .pbmit-header-wrapper .container {
        margin: 0 30px;
    }
}

@media (max-width: 1400px) {
    .pbmit-header-style-4 .site-branding {
        padding-right: 30px;
        margin-right: 15px;
    }

    .rtl .pbmit-header-style-4 .site-branding {
        padding-left: 30px;
        padding-right: inherit;
        margin-left: 15px;
        margin-right: inherit;
    }

    body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-4 .pbmit-navbar div > ul > li > a {
        margin: 0 16px;
    }
}

@media (max-width: 1350px) {
    .pbmit-max-mega-menu-override #page .pbmit-header-style-4 #site-navigation .mega-menu-wrap > ul > li.mega-menu-item > a.mega-menu-link {
        padding: 0 14px;
    }
}

@media (max-width: 1300px) {
    .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button a::before {
        content: none;
    }

    .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button {
        padding-right: 20px;
    }

    .rtl .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button {
        padding-left: 20px;
        padding-right: inherit;
    }
}

@media (max-width: 1250px) {
    .pbmit-header-style-4 .pbmit-button-box .pbmit-header-button {
        display: none;
    }
}

@media (max-width: 1200px) {
    .pbmit-header-style-4 .pbmit-search-cart-box,
    .pbmit-header-style-4 .pbmit-right-box {
        display: none !important;
    }

    .pbmit-header-style-4 .pbmit-header-content {
        position: relative;
    }

    .pbmit-header-style-4 .pbmit-sticky-header .container,
    .pbmit-header-style-4 .pbmit-pre-header-wrapper .container,
    .pbmit-header-style-4 .pbmit-header-wrapper .container {
        margin: 0;
    }

    body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-4 .pbmit-navbar div > ul > li > a {
        margin: 0;
    }
}